[Synckolab] Thunderbird 3.1 support

Niko Berger niko.berger at corinis.com
Tue Jun 29 15:02:09 PDT 2010


On 06/28/2010 10:38 PM, Gregor Nathanael Meyer wrote:
>>>> Any chance to get SyncKolab for TB3.1 in the next days?
>
> I edited the maxVersion entry of the current nightly to 3.1 and it 
> seems to play well with TB 3.1. Just open the xpi with a zip manager 
> (as 7-zip) and edit the install.rdf:
>
> change from
> <em:maxVersion>3.0.*</em:maxVersion>
>
> to
> <em:maxVersion>3.1.*</em:maxVersion>
>
> Now it installs in TB3.1. Or just use the MR Tech Toolkit Extension, 
> which can disable the maxVersion Check of Thunderbird.
>
> Greets,
> Gregor
I just created a new nightly.

This fix is in there - additional with loads of other things (for for 
all the patches!!!)

I especially want to point out Toms great idea for the "unable to hide 
sync folder"-problem - when you click on a folder thats marked for 
synkolab, the address book / lightning pops up instead!

Niko


More information about the Synckolab mailing list